@charset "UTF-8";

.custom-start-box {
    width: 100%;
    height: 100%;
    background: url('/img/course_step1.png') no-repeat top center / cover;
    aspect-ratio: 1920/685;
}

.custom-start-box .custom-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    max-width: 1430px;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.custom-start-box .custom-start-top {
    margin-bottom: 17px;
}

.custom-start-box .start-main {
    font-size: 40px;
    font-weight: 800;
    color: #fff;
}

.custom-start-box .extra-text {
    font-size: 65px;
    font-weight: 800;
    color: #fff;
}

.custom-start-box .custom-start-mid {
    margin-bottom: 60px;
}

.custom-start-box .start-content {
    line-height: 1.52;
    font-size: 23px;
    font-weight: 400;
    color: #fff;
}

.custom-start-box .point-text {
    font-weight: 800;
    color: #a8f2ff;
}

.custom-start-box .custom-start-bot a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 315px;
    height: 70px;
    padding: 0 37px;
    border-radius: 35px;
    font-size: 21px;
    font-weight: 700;
    background: #235cf5;
    color: #fff;   
}
.custom-start-box .custom-start-bot a::after {
    content: '';
    width: 10px;
    height: 10px;
    margin-left: 15px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
}

.custom-step-box {
    padding: 64px 0 115px;
    background: #e2e9f0;
}

.custom-step-box .step_inner {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 15px;
}

@media (max-width:991px) {
    .custom-start-box {
        background: url('/img/mcourse_step1.png')no-repeat top center / cover;
        aspect-ratio: 720/1100;
    }

    .custom-start-box .custom-inner {
        position: absolute;
        top: 20%;
        left: 50%;
        height: auto;
        align-items: center;
        text-align: center;
        transform: translateX(-50%);
    }

    .custom-start-box .start-main {
        font-size: 20px;
        font-weight: 700;
    }

    .custom-start-box .extra-text {
        margin-top: 3px;
        font-size: 35px;
        font-weight: 700;
    }

    .custom-start-box .custom-start-mid {
        margin-bottom: 35px;
    }

    .custom-start-box .start-content {
        font-size: 16px;
    }

    .custom-start-box .custom-start-bot a {
        width: auto;
        height: 52px;
        padding: 0 24px;
        font-size: 16px;
    }

    .custom-start-box .custom-start-bot a::after {
        width: 8px;
        height: 8px;
        border-width: 1px;
    }
}

/* 프로그레스 바 */

#Progress {
    position: relative;
    width: 100%;
    max-width: 340px;
    height: 2px;
    margin: 0 auto 45px;
    background-color: #fff;
    z-index: 1;
}

#Progress span {
    position: absolute;
    top: 50%;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    transform: translateY(-50%);
    background: #fff;
    z-index: 2;
}

#Progress .progress-one {
    left: 0;
}

#Progress .progress-two {
    left: 48%;
    transform: translate(-50%, -50%);
}

#Progress .progress-three {
    right: 0;
}

#Progress span.on {
    width: 28px;
    height: 28px;
    background: url('/img/step-check.png') no-repeat center center / cover;
    background-color: #245bf6;
}

.custom-step-box .step-tit {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 69px;
}

.custom-step-box .icon-box {
    transform: translateX(15px);
} 

.custom-step-box .step-title h5 {
    font-size: 35px;
    font-weight: 600;
    color: #111111;
}

.custom-step-box .step-title .point-color {
    color: #245bf6;
}

.custom-step-box .step-content-wrap {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 0 25px;
}

.custom-step-box .step-select {
    width: calc((100% - 25px * 2)/3);
    min-height: 240px;
    padding: 15px 15px 56px;
    border-radius: 17px;
    background: #fff;
    box-shadow: -6px 6px 25px 0px rgba(0, 0, 0, 0.06);
    transition: background .3s ease-in-out;
    cursor: pointer;
}

.custom-step-box .step-select button {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    width: 100%;
    text-align: left;
}

.custom-step-box .step-select .step-number {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 500;
    background: #e8edf5;
    color: #111111;
    box-shadow: -6px 5px 25px 0px rgba(0, 0, 0, 0.04);
    transition: background .3s ease-in-out , color .3s ease-in-out;;
}

.custom-step-box .step-select .step-content {
    width: 100%;
    margin-top: 46px;
    padding: 0 14px;
    line-height: 1.67;
    font-size: 18px;
    font-weight: 500;
    color: #5d5d5d;
    transition: color .3s ease-in-out;
}

.custom-step-box .step-select:hover {
    background-color: #245bf6;
}

.custom-step-box .step-select:hover .step-number {
    background: #ffffff;
    color: #245bf6;
}

.custom-step-box .step-select:hover .step-content {
    color: #ffffff;
}

.custom-step-box .step_inner.four-step {
    max-width: 1430px;
}

.custom-step-box .four-step .step-con-box {
    margin-top: 44px;
    padding: 0 14px;
}

.custom-step-box .four-step .contentTit {
    line-height: 1.64;
    font-size: 22px;
    font-weight: 700;
    color: #111111;
    transition: color .3s ease-in-out;
}

.custom-step-box .four-step .step-content {
    margin-top: 10px;
    padding: 0;
}

.custom-step-box .step-select:hover .contentTit {
    color: #fff;
}


/* 결과 페이지 */

.custom-final-box {
    padding: 64px 0 115px;
    background:
    radial-gradient(ellipse at 70% 10%, #c5d9f7 0%, transparent 45%),
    radial-gradient(ellipse at 40% 70%, #a8cbf5 0%, transparent 0%),
    radial-gradient(ellipse at 90% 60%, #6e9fe8 0%, transparent 10%),
    linear-gradient(
      135deg,
      #6ba3f0 0%,
      #5b90e8 40%,
      #7aaff2 70%,
      #6ba3f0 100%
    )
}

.custom-final-box .custom-inner{
    max-width: 1030px;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.custom-final-box .fianl-txt {
    margin-bottom: 40px;
    text-align: center;    
}

.custom-final-box .final-cate {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 128px;
    height: 38px;
    margin: 0 auto 20px;
    border-radius: 20px;
    border:2px solid #ffffff;
}

.custom-final-box .final-cate span {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
}

.custom-final-box .final-title h5 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}


.custom-final-box #Progress {
    margin: 0 auto 63px;
    background-color: transparent;
}

.custom-final-box #Progress::before,
.custom-final-box #Progress::after {
    content: '';
    position: absolute;
    top: 50%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.35);
    transform: translateY(-50%);
}

.custom-final-box #Progress::before {
    left: 18px;    
    width: calc(48% - 27px);
}

.custom-final-box #Progress::after {
    right: 23px;
    width: calc(48% - 18px);
}

.custom-final-box #Progress span {
    outline: rgba(255, 255, 255, 0.35);
    background-color: rgba(255, 255, 255, 0.35);
}

.custom-final-box #Progress span.on {
    background: url("/img/final-check.png") no-repeat center center / cover;
    background-color:#fff;
}

.custom-final-box .final-content {
    position: relative;
    width: 100%;
    padding: 37px 20px 41px;
    border-radius: 28px;
    background-color: #fff;
}

.custom-final-box .final-content::before {
    content: '';
    position: absolute;
    top: -74px;
    right: 0;
    width: 117px;
    height: 129px;
    background: url('/img/step-final-icon.png') no-repeat center center / cover;
}

.custom-final-box .result-title {
    margin-bottom: 20px;
}

.custom-final-box .result-title h5 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.42;
    color: #111111;
    word-break: keep-all;
}

.custom-final-box .result-title .point-text {
    color: #245bf6;
}

.custom-final-box .result-desc {
    margin-bottom: 31px;
    text-align: center;
}

.custom-final-box .result-desc-p {
    line-height: 1.59;
    font-size: 17px;
    font-weight: 500;
    color: #5d5d5d;
}

.custom-final-box .result-btn-wrap {
    text-align: center;
}

.custom-final-box .result-btn-wrap a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    min-width: 200px;
    height: 55px;
    border-radius: 28px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    background: #235cf5;
}

.custom-final-box .result-btn-wrap a::after {
    content: '';
    width: 10px;
    height: 10px;
    margin-left: 8px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
}

@media (max-width:991px) {
    /* step_course */
    .custom-step-box {
        padding: 27px 0     ;
    }

    #Progress { 
        width: 156px;
        height: 1px;
        margin: 0 auto 25px;
    }
    #Progress span {
        width: 16px;
        height: 16px;
    }

    #Progress span.on {
        width: 20px;
        height: 20px;
    }

    .custom-step-box .icon-box {
        transform: translate(0);
    }

    .custom-step-box .icon-box img {
        width: 64px;
    }

    .custom-step-box .step-tit {
        margin-bottom: 20px;
    }

    .custom-step-box .step-title h5 {
        line-height: 1.32;
        font-size: 22px;
        text-align: center;
    }

    .custom-step-box .step-content-wrap {
        flex-direction: column;
        gap: 9px 0;
        padding: 0 25px;
    }

    .custom-step-box .step-select {
        width: 100%;
        min-height: unset;
        height: auto;
        padding: 15px 15px 10px;
        border-radius: 12px;
    }

    .custom-step-box .step-select .step-number {
        width: 25px;
        height: 25px;
        font-size: 13px;
    }

    .custom-step-box .step-con-box {
        width: 100%;
    }


    .custom-step-box .step-select .step-content {
        min-height: 63px;
        margin-top: 13px;
        padding: 0;
        line-height: 1.5;
        font-size: 14px;
    }

    /* 3단계 */

    .custom-step-box .four-step .step-select {
        padding: 15px;
    }

    .custom-step-box .four-step .step-con-box {
        margin-top: 13px;
        padding:0;
    }

    .custom-step-box .four-step .contentTit {
        line-height: 1.16;
        font-size: 18px;
    }

    .custom-step-box .four-step .step-content {
        min-height: unset;
        margin-top: 11px;
    }

    /* step_final */
    .custom-final-box {
        padding:27px 0;
    }

    .custom-final-box #Progress {
        margin: 0 auto 56px;
    }

    .custom-final-box #Progress::before {
        left: 16px;
        width: calc(48% - 24px);
    }

    .custom-final-box #Progress::after {
        right: 20px;
        width: calc(48% - 22px);
    }

    .custom-final-box .final-cate {
        width: 112px;
        height: 33px;
        border-width: 1px;
        margin: 0 auto 16px;
    }

    .custom-final-box .final-cate span{
        font-size: 15px;
    }

    .custom-final-box .fianl-txt{
        margin-bottom: 45px;
    }

    .custom-final-box .final-title h5 {
        font-size: 24px;
    }

    .custom-final-box .final-content::before {
        top: -26px;
        right: -2px;
        width: 65px;
        height: 67px;
    }

    .custom-final-box .final-content {
        width: calc(100% - 48px);
        margin: 0 auto;
    }

    .custom-final-box .result-title h5 {
        line-height: 1.35;
        font-size: 20px;
    }

    .custom-final-box .result-title .point-text br {
        display: none;
    }

    .custom-final-box .result-desc{
        margin-bottom: 31px;
    }

    .custom-final-box .result-desc-p {
        line-height: 1.5;
    }

    .custom-final-box .result-btn-wrap a{
        max-width: 183px;
        height: 52px;
    }

    .custom-final-box .result-btn-wrap a::after {
        width: 8px;
        height: 8px;
        border-width: 1px;
    }
}


/* 개강일정 */

.shedule_wrap {
    margin-top: 150px;
    margin-bottom: 120px;
}

.schedule_top {
    margin-bottom: 50px;
}

.shedule_wrap h3 {
    margin-bottom: 15px;
    font-size: 44px;
    font-weight: 700;
    color: var(--main-btn-font-color);
}

.schedule_top p {
    position: relative;
    padding-left: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    color: var(--main-btn-font-color);

}

.schedule_top p::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--main-btn-color);
    transform: translateY(-50%);
}

.shedule_wrap .shedule_title {
    margin-bottom: 15px;
}

.shedule_wrap .shedule_title h5 {
    margin-bottom: 5px;
    font-size: 28px;
    font-weight: 700;
    color: #111;
}

.shedule_wrap .shedule_title p {
    line-height: 1.76;
    font-size: 17px;   
    font-weight: 400;
    color: #5d5d5d;
}

.shedule_wrap section + section {
    margin-top: 60px;
}

.shedule_wrap th {
    text-align: center;
}

.shedule_wrap .shedule_table {
    width: 100%;
}

.shedule_wrap .shedule_head {
    width: 100%;
    height: 60px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #747a89;
} 

.shedule_wrap .shedule_head th:first-child {
    border-radius: 12px 0 0 12px;
}

.shedule_wrap .shedule_head th:last-child {
    border-radius: 0 12px 12px 0;
}


.shedule_wrap .shedule_body {
    width: 100%;
    font-size: 16px;
    font-weight: 300;
    color: #111111;
    word-break: keep-all;
}

.shedule_wrap .semester_line {
    border-bottom: 1px solid #f8f8f9;
} 

.shedule_wrap .semester_line:last-child {
    border-bottom: 2px solid #f8f8f9;
}

.shedule_wrap .shedule_body th {
    position: relative;
    padding:13px 10px;
}


.shedule_wrap .shedule_body .sem_course {
    font-weight: 400;
    color: #111111;
}

.shedule_wrap .deadline::after {
    content: '마감임박';
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 10px;
    font-size: 13px;
    font-weight: 500;
    text-underline-offset:5px;
    text-decoration: underline;
    color: #ff153c;
    
}

.shedule_wrap .shedule_body .th_link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 105px;
    height: 40px;
    border-radius: 10px;
    overflow: hidden;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.shedule_wrap .shedule_body .sem_situation a {
    background: #323f67;
}

.shedule_wrap .shedule_body .sem_online a {
    background: #3f70fa;
}

.shedule_wrap .shedule_body .sem_candidate a {
    background: #245bf6;
}

.shedule_wrap .shedule_body .semester_line.fin .th_link {
    color: #5d5d5d;
    background: #f4f4f4;
    cursor: default;
}


/* 개강일정 모바일 */

@media (max-width:991px) {
    .shedule_wrap {
        margin-top: 100px;
        margin-bottom: 80px;
    }
    .shedule_wrap h3 {
        font-size: 29px;
        word-break: keep-all;
    }

    .schedule_top p {
        font-size: 15px;
        font-weight: 400;
        line-height: 1.53;
    }

    .schedule_top p + p {
        margin-top: 5px;
    }

    .schedule_top p::before {
        top: 10px;
    }


    .shedule_wrap .shedule_title h5 {
        margin-bottom: 10px;
        font-size: 20px;
    }

    .shedule_wrap .shedule_title p {
        line-height: 1.53;
        font-size: 15px;
    }


    .m_shedule_sec {
        padding: 18px 0;
        border-top: 2px solid #eee;
    }

    .m_shedule_sec:last-child {
        border-bottom: 2px solid #eee;
    }
    

    .shedule_wrap .mob_shedule-top .mob_shedule_a {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .shedule_wrap .mob_shedule-top .sem_course_m {
        width: 100%;
        line-height: 1.56;
        font-size: 16px;
        color: #111;
    }

    .shedule_wrap .mob_shedule-top .sem_date_m {
        position: relative;
        line-height: 1.56;
        font-size: 14px;
        color: #5d5d5d;
    } 

    .shedule_wrap .mob_shedule-bot {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 30px;
    }

    .shedule_wrap .shedule-info p {
        line-height: 1.56;
        font-size: 14px;
        color: #5d5d5d;
    }

    .shedule_wrap .shedule-info p + p{
        margin-top: 3px;
    }

    .shedule_wrap .shedule-link  {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0 10px;
    }

    .shedule_wrap .shedule-link .button_mob {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 75px;
        height: 32px;
        border-radius: 8px;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
    }

    .shedule_wrap .shedule-link .first_mobtn {
        background: #3f70fa;
    }

    .shedule_wrap .shedule-link .link_mobtn {
        background: #245bf6;
    }

    .shedule_wrap .m_shedule_sec.fin .shedule-link .button_mob {
        color: #5d5d5d;
        background: #f4f4f4;
        cursor: default;
    }

    .shedule_wrap .deadline::before {
        position: absolute;
        top: -20px;
        font-size: 12px;
        letter-spacing: -0.02em;
    }
}


/* 디자인페이지 */

.container15 {
    position: relative;
    max-width:1530px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
} 

.bg_gradient {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(244, 246, 250, 1) 100%);
}

#process_p .process_box2 {
    margin-top: 6.8%;
}

#process_p .process_2 {
    max-width: 1850px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    border-radius: 25px;
    background: #245bf6;
}

#process_p .process_box4 {
    background: url('/img/process_sec_pc.png') no-repeat center center / cover;
}

@media (max-width:991px) {

    #process_p img {
        width: 100%;
        height: 100%;
        object-fit:cover;
    }

    #process_p .process_box4 {
        background: url('/img/process_sec_mob.png') no-repeat center center / cover;
    }   

    #process_p .process_box1 .container15 {
        padding: 0;
    }

    #process_p .process_2 {
        background:#fff;
    }
    #process_p .process_2 .container15 {
        padding: 0;
        border-radius:25px;
        background: #245bf6;
    }
}

.designUp {transition:all 0.4s ease-in-out; transform: translateY(50px); opacity: 0;}
.designUp2 {transition:all 0.4s ease-in-out 0.1s; transform: translateY(50px); opacity: 0;}
.designUp3 {transition:all 0.4s ease-in-out 0.2s; transform: translateY(50px); opacity: 0;}
.designUp4 {transition:all 0.4s ease-in-out 0.3s; transform: translateY(50px); opacity: 0;}
.designUp5 {transition:all 0.4s ease-in-out 0.4s; transform: translateY(50px); opacity: 0;}
.designUp6 {transition:all 0.4s ease-in-out 0.6s; transform: translateY(50px); opacity: 0;}
.designUp7 {transition:all 0.4s ease-in-out 0.7s; transform: translateY(50px); opacity: 0;}
.designUp8 {transition:all 0.4s ease-in-out 0.8s; transform: translateY(50px); opacity: 0;}
.designUp9 {transition:all 0.4s ease-in-out 0.9s; transform: translateY(50px); opacity: 0;}
.designUp10 {transition:all 0.4s ease-in-out 1s; transform: translateY(50px); opacity: 0;}
.designUp11 {transition:all 0.4s ease-in-out 1.1s; transform: translateY(50px); opacity: 0;}



.designUp.aniStart {transform: none; opacity: 1;}
.designUp2.aniStart {transform: none; opacity: 1;}
.designUp3.aniStart {transform: none; opacity: 1;}
.designUp4.aniStart {transform: none; opacity: 1;}
.designUp5.aniStart {transform: none; opacity: 1;}
.designUp6.aniStart {transform: none; opacity: 1;}
.designUp7.aniStart {transform: none; opacity: 1;}
.designUp8.aniStart {transform: none; opacity: 1;}
.designUp9.aniStart {transform: none; opacity: 1;}
.designUp10.aniStart {transform: none; opacity: 1;}
.designUp11.aniStart {transform: none; opacity: 1;}


.superadm_board_custom {
    text-align: right;
}

.superadm_board_custom p {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
    color: red;
}

.superadm_board_custom .admin_board_a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 55px;
    padding: 0 10px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #235cf5;
}